> ## Documentation Index
> Fetch the complete documentation index at: https://docsv2.sportxapi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Series List (v3)

> Versioned series list with month windowing.



## OpenAPI

````yaml /openapi.json get /cricket/api/v3/series
openapi: 3.1.0
info:
  title: SportXAPI Cricket API
  version: 2.0.0
  description: >-
    SportXAPI is a low-latency cricket data API delivering realtime ball-by-ball
    commentary, live scores, detailed match scorecards, tournaments, team/player
    statistics, ICC rankings, and news.
servers:
  - url: https://apiv2.sportxapi.com
    description: Production API (Paid keys)
  - url: https://api.sportxapi.com
    description: Demo & Testing API (Free/Demo tier)
security: []
paths:
  /cricket/api/v3/series:
    get:
      tags:
        - Series & Tournaments
      summary: Series List (v3)
      description: Versioned series list with month windowing.
      operationId: series_listv3
      parameters:
        - name: type
          in: query
          required: false
          description: all | international | domestic.
          schema:
            type: string
            example: all
        - name: month
          in: query
          required: false
          description: Month window.
          schema:
            type: string
            example: '1'
      responses:
        '200':
          description: Successful Response (JSON)
          content:
            application/json:
              schema:
                type: object
              example:
                title: all
                data:
                  - id: 130137
                    tourName: Kerala Cricket League
                    tourID: '130137'
                    league: null
                    seriesStartDate: '1787216400000'
                    seriesEndDate: '1788618600000'
                    gender: male
                    formatStartDate: 08/20/2026
                    formatEndDate: 09/05/2026
                    t20count: 33
                    odicount: 0
                    testcount: 0
                    t10Count: 0
                    matchLevel: domestic
                    seriesStatus: completed
                  - id: 130162
                    tourName: ECS Portugal
                    tourID: '130162'
                    league: null
                    seriesStartDate: '1788159600000'
                    seriesEndDate: '1788534000000'
                    gender: male
                    formatStartDate: 08/31/2026
                    formatEndDate: 09/04/2026
                    t20count: 0
                    odicount: 0
                    testcount: 0
                    t10Count: 23
                    matchLevel: domestic
                    seriesStatus: completed
        '401':
          description: Unauthorized - Missing or invalid X-API-Key header
          content:
            application/json:
              example:
                error: 'Unauthorized: Missing or invalid API key'
        '429':
          description: Too Many Requests - Rate limit or monthly quota exceeded
          content:
            application/json:
              example:
                error: Quota limit exceeded for current billing cycle
      security: []

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.